/**
 * COLORS
 * baby blue #0AF
 * light baby blue #75C5F5
 * very light baby blue #E5F5FF
 * very dark gray #333
 * border gray: #CCC
 * dark gray: #AAA
 * very light gray #EEE
 */

/* RESET http://meyerweb.com/eric/tools/css/reset/ v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* LAYOUT STRUCTURE */

body {
  font: 12px "Helvetica Neue", Helvetica, Arial, verdana, sans-serif;
  color: #333;
}

a:link, a:visited, a:active {
  color: #0AF;
  text-decoration: none;
}

a:hover, a:focus {
  color: #75C5F5;
  text-decoration: none;
}

#header {
  letter-spacing: 0.1em;
  height: 78px;
}

body, #header-inner {
  min-width: 1080px;
}

#header, #header-inner {
  background: #E5F5FF;
}

#header-top {
  position: relative;
  height: 46px;
  padding-left: 0.7em;
}

.header-sticky {
  position: fixed;
  width: 100%;
  z-index: 3000000000;
}

#nav {
  position: absolute;
  bottom: 0;
  right: 1.25em;
}

#header ul {
  list-style: none;
}

#header li {
  float: left;
}

li .nav-link {
  background: #75C5F5;
  background-image: -webkit-linear-gradient(#AADBF9, #75C5F5);
  background-image: -moz-linear-gradient(top, #AADBF9, #75C5F5);
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  box-shadow: 1px -1px 1px #DDD;
  color: #FFF;
  font-size: 1.4em;
  font-weight: bold;
  display: inline-block;
  margin: 0 3px;
  padding: 11px 22px;
  position: relative;
  text-shadow: 0px -1px 0px #AAA;
  top: 1px;
  -webkit-font-smoothing: subpixel-antialiased;
}

.nav-link:hover {
  color: #F4F4F4;
}

.section-main #nav-main .nav-link,
.section-xy #nav-xy .nav-link,
.section-games #nav-games .nav-link,
.section-pokedex #nav-pokedex .nav-link,
.section-other #nav-other .nav-link {
  background: #EEE;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#FBFCFC), to(#EEE), color-stop(0.1, #F8F9F9));
  background-image: -moz-linear-gradient(top, #F8F9F9 10%, #FBFCFC, #EEE);
  color: #0AF !important;
  border: 1px solid #CCC;
  border-bottom: 0;
  border-top-color: #DDD;
  margin: 0 2px;
  text-shadow: 0 0 1px #888;
}

#subnav {
  height: 32px;
  background-color: #EEE;
  border-top: 1px solid #CCC;
  text-align: right;
  font-size: 1em;
  font-weight: bold;
}

#subnav .subnav {
  z-index: 99;
  float: right;
  display: none;
}

#subnav .subnav li {
  margin-right: 2.4em;
}

#subnav .subnav a {
  display: inline-block;
  padding: 8px 0;
}

#subnav, #subnav .subnav a {
  color: #0AF;
}

#subnav .subnav a:hover {
  color: #75C5F5;
}

.section-main #subnav-main,
.section-xy #subnav-xy,
.section-games #subnav-games,
.section-pokedex #subnav-pokedex,
.section-other #subnav-other {
  display: block;
}

#pokedexSearch {
  float: left;
  margin: 2px 0 0 14px;
}

.PDPokedexSearch {
  background: #FFF;
  border: 1px solid #CCC;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  height: 25px;
  position: relative;
  width: 230px;
}

.PDPokedexSearch .searchButton,
.PDPokedexSearch .searchInput {
  z-index: 1;
}

.PDPokedexSearch .searchInput,
.PDPokedexSearch .searchInputCompleted {
  background: rgba(255, 255, 255, 0);
  border: 0;
  left: 0;
  font-size: 1em;
  padding: 5px;
  position: absolute;
  width: 220px;
  top: 0;
}

.PDPokedexSearch .searchInputCompleted {
  color: #CCC;
  -webkit-text-fill-color: #CCC;
}

.PDPokedexSearch .searchButton,
.PDPokedexSearch .searchInput,
.PDPokedexSearch .searchInputCompleted {
  margin: 0;
}

.PDPokedexSearch .searchButton {
  position: absolute;
  right: 0;
  top: 0;
}

.PDPokedexSearch .searchResultsContainer {
  background: #FFF;
  border: 1px solid #CCC;
  border-top: 0;
  box-shadow: 0 2px 6px #CCC;
  display: none;
  left: -1px;
  list-style: none;
  position: absolute;
  top: 26px;
  width: 230px;
  z-index: 9999999;
}

.PDPokedexSearch .searchResultsContainer.hasResults {
  display: block;
}

.PDPokedexSearch .searchResultContainer {
  float: none !important;
}

.PDPokedexSearch .searchResult {
  display: block;
  border-bottom: 1px solid #CCC;
}

.PDPokedexSearch .searchResult:last-child {
  border-bottom: 0;
}

.PDPokedexSearch .searchResultContainer.selected {
  background: #E5F5FF;
}

.PDPokedexSearch .resultImage {
  height: 32px;
  float: left;
  margin: 2px 8px 2px 4px;
  width: 32px;
}

.PDPokedexSearch .resultTitle {
  color: #333;
  letter-spacing: 0;
  line-height: 36px;
  font-size: 1.2em;
  font-weight: normal;
  text-align: left;
}

.PDPokedexSearch .resultMatchedText {
  font-weight: bold;
}

.PDPokedexSearch .viewAllLink {
  background: #EEE;
  border-top: 1px solid #AAA;
  color: #333;
  display: block;
  font-weight: bold;
  padding: 8px 0;
  text-align: center;
}

.PDPokedexSearch .viewAllLink:hover {
  background: #F4F4F4;
}

.PDPokedexSearch .viewAllLink .uiArrow {
  border-left-color: #888;
  position: relative;
  top: 1px;
}

#google-search input[type=text] {
  border: 1px solid #CCC;
}

#content, #sidemenu, #footer {
  background: #EEE;
}

#sidemenu {
  float: right;
  width: 160px;
  padding: 2px;
}

.section {
  margin: 14px 0 24px 0;
  text-align: center;
}

#like-button-side {
  overflow: hidden;
  width: 90px;
  height: 21px;
}

.main-sprite {
  background-image: url('/layout/images/icons/main_sprite.png');
  background-repeat: no-repeat;
  display: inline-block;
}

#whos-online {
  display: block;
  float: none;
  font-size: 0.9em;
}

.pokedex-featured {
  margin-top: 5px;
}

.pokedex-featured .link {
  color: #555;
  background: #DDD;
  background-image: -webkit-radial-gradient(#EEE, #BBB);
  background-image: -moz-radial-gradient(#EEE, #BBB);
  border-radius: 100px;
  display: inline-block;
  font-size: 1.2em;
  font-weight: bold;
  position: relative;
}

.pokedex-featured .link:hover {
  color: #0AF;
  background: #E5F5FF;
}

.pokedex-featured .text {
  left: 0;
  position: absolute;
  bottom: 0;
  text-shadow: 1px -1px 1px white;
}

#gg-side-mini {
  margin: 3em 0.8em;
  font-size: 0.8em;
  text-align: left;
}

#gg-side-mini img {
  float: left;
  margin-top: 2px;
  margin-right: 3px;
}

#affiliates .main-sprite {
  width: 88px;
  height: 31px;
}

#affiliate-psypoke {
  background-position: -64px 0px;
}

#affiliate-centro {
  background-position: -240px 0px;
}

#affiliates .button {
  width: 88px;
  height: 31px;
}

#gg-top {
  background: #DFDFDF;
  max-height: 90px;
}

#gg-top.left-sidemenu {
  padding-left: 145px;
}

.content-area { /* main content area */
  padding: 0.8em;
  line-height: 1.5em;
}

.content-area, #page_menu {
  background: #FFF;
}

.content-area, #gg-top, #gg-bot {
  margin-right: 164px;
}

.content-area.page_menu {
  padding-left: 205px;
}

#page_menu { /* page-specific menu */
  float: left;
  width: 185px;
  font-size: 1.2em;
  line-height: 1.6;
  padding: 4px;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  border-bottom-right-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  -webkit-box-shadow: 2px 2px 3px #CCC;
  -moz-box-shadow: 2px 2px 3px #CCC;
}

#page_menu h1, #page_menu h2, #page_menu h3, #page_menu h4 {
  font-weight: bold;
}

#page_menu h2 {
  color: #0AF;
  font-size: 1.1em;
  text-align: center;
  padding-bottom: 8px;
  border-bottom: 1px solid #CCC;
  margin-top: 10px;
  margin-bottom: 5px;
}

#page_menu h2:first-child {
  margin-top: 5px;
}

#page_menu h3 {
  color: #0AF;
  font-size: 1.0em;
  text-align: center;
}

#page_menu hr {
  border: 0;
  border-bottom: 1px solid #CCC;
  margin: 10px 0;
}

#page_menu ol, #page_menu ul, #sidemenu ul, .content-area ul, .content-area ol {
  padding: 0px 25px;
}

#footer {
  clear: both;
}

#gg-bot {
  text-align: center;
}

.gg-fixed #gg-bot {
  background: #EEE;
  bottom: 0;
  left: 0;
  margin-right: 0;
  padding-right: 40px;
  position: fixed;
  right: 0;
}

#footer.gg-fixed {
  background: none;
  height: 90px;
}

.gg-rect {
  text-align: center;
}

.gg.gg-with-page-menu {
  padding-left: 185px;
}

#like-button, #plus-one {
  display: block;
  margin-top: 2em;
}

/* LAYOUT ELEMENTS */

p {
  margin: 1em 0;
}

#content ul {
  list-style-image: url(/layout/bullet.gif);
}

.label, .textcol {
  color: #0AF;
}

.label {
  font-weight: bold;
}

.highlight {
  color: #FFF;
  background-color: #0AF;
}

.content-area h1, .content-area h2, .content-area h3, .content-area h4 {
  font-weight: bold;
  line-height: 1em;
}

.content-area h1, .content-area h4 {
  font-size: 1.2em;
  margin-bottom: 1em;
}

.content-area h1.largetitle, .content-area .title {
  font-size: 2em;
  text-align: center;
  margin: 1em 0;
}

.content-area h2 {
  font-size: 1.5em;
  margin: 1em 0 1em 0;
}

.content-area h3 {
  font-size: 1.1em;
}

.left {
  float: left;
}

.right {
  float: right;
}

.num {
  text-align: right;
}

.info, .intro {
  font-size: 0.9em;
  color: #0AF;
}

.title, .topic {
  font-weight: bold;
}

.benchmark {
  float: right;
  margin-top: 15px;
}

.benchmark, .small {
  font-size: 0.8em;
}

.benchmark, .discreet, a.discreet {
  color: #CCC;
}

.warning {
  font-weight: bold;
  color: #C00;
}

.description {
  text-align: left;
}

.content-area img {
  margin: 3px;
}

.content-area iframe {
  margin: 0 auto;
}

hr {
  border: 1px solid #CCC;
}

.hidden {
  display: none;
}

.clear {
  overflow: auto;
  margin-bottom: 1em;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.menu {
  margin: 2em 0 2em 1em;
  padding: 0;
}

ul.menu li {
  font-size: 1.5em;
  font-weight: bold;
  margin: 1em 0;
}

ul.menu.small li {
  font-size: 1em;
  margin: 0;
}

.center, div.menu {
  text-align: center;
}

pre {
  white-space: pre-wrap;
}

/* TABLES */

.content-area table {
  margin: 2em auto;
}

.content-area td, .content-area th {
  padding: 3px;
  border: 1px solid #CCC;
}

.content-area th {
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
}

.content-area th a, .color a, .category a {
  color: #FFF;
}

.content-area th img, .content-area td img {
  vertical-align: middle;
}

.content-area th, .color, .category {
  color: #FFF;
  background: #0AF;
}

.category, #section-pokedex .content-area th, .content-area th.category, .content-area tr.category th, .content-area th.color, .content-area td.color {
  background: #3BB1FF;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#B7E2FF), to(#3BB1FF));
  background-image: -moz-linear-gradient(top, #B7E2FF, #3BB1FF);
  text-shadow: 0px -1px 0px #AAA;
}

tr.alt {
  background: #EEE;
}

.scolor {
  border-collapse: collapse;
}

td.good {
  background: #0C0;
  width: 100%;
}

td.bad {
  background: #C00;
}

/* uiSideMenu */

.uiSideMenu {
  background: #FFF;
  border-bottom-right-radius: 8px;
  box-shadow: 1px 1px 2px #CCC;
  float: left;
  font-size: 1.2em;
  line-height: 1.5;
  width: 185px;
}

.uiSideMenu .section {
  margin: 1em 0.1em 1em 1em;
  text-align: left;
}

.uiSideMenu .header {
  background: #75C5F5;
  color: #FFF;
  font-size: 1.2em;
  font-weight: bold;
  padding: 0.5em 0.5em 0.3em;
}

.uiSideMenu .subheader {
  font-size: 1em;
  margin: 0.8em 0 0.4em;
}

.uiSideMenu ul, .uiSideMenu ol {
  list-style: none !important;
  padding-left: 0.6em;
  margin-left: 0;
}

.uiSideMenu li {
  margin-left: 0;
  padding-left: 0;
}

/* uiArrow */

.uiArrow {
  border: 6px solid transparent;
  display: inline-block;
  position: relative;
}

.uiArrow.arrowUp {
  bottom: 3px;
  border-bottom-color: black;
}

.uiArrow.arrowRight {
  border-left-color: black;
}

.uiArrow.arrowDown {
  border-top-color: black;
  top: 3px;
}
